[
    {
        "Name": "BPQ_OLY_Riverlands_Extraction_Optional_Cave",
        "Asset": "/Game/BP/Quests/Olympus/Riverlands/Extraction/BPQ_OLY_Riverlands_Extraction_Optional_Cave.BPQ_OLY_Riverlands_Extraction_Optional_Cave_C",
        "Category": "Olympus/Riverlands/Extraction"
    }
]